Subject: Senior Thesis

From: [email-masked] (KAOSLO1)
Date: 3 Sep 1995 01:12:37 -0400

I am a Senior at Willamette University and I am doing my Senior Thesis
this semester.  I am a Politics major, but I work for a large ag company
who is just getting involved in fruit.  I am interested in researching the
impact of Imported fruit, specifically Latin American, on the US market
and our producers.  Ir any of you could be of some help I would greatly
appreciate it.  E-mail me at:

[email-masked] or [email-masked]   

I don't want to take up bandwidth with Senior Thesis stuff.  

Thanks in advance

April Fleeman